(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     34786,        660]
NotebookOptionsPosition[     34169,        635]
NotebookOutlinePosition[     34553,        652]
CellTagsIndexPosition[     34510,        649]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{"kf", "=", "0.15"}], ";"}]], "Input",
 CellChangeTimes->{{3.588010428890769*^9, 3.588010442109171*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"kb", "=", "0.5"}], ";"}]], "Input",
 CellChangeTimes->{{3.588010443656406*^9, 3.5880104461810017`*^9}}],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"K", "=", 
    FractionBox["kf", "kb"]}], ";"}], "*)"}]], "Input",
 CellChangeTimes->{{3.588010686224779*^9, 3.5880106943595037`*^9}, {
  3.5880123371458693`*^9, 3.588012344150893*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"pK", "=", "6.1"}], ";"}]], "Input",
 CellChangeTimes->{{3.588012091145185*^9, 3.588012101508132*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"K", "=", 
   SuperscriptBox["10", 
    RowBox[{"-", "pK"}]]}], ";"}]], "Input",
 CellChangeTimes->{{3.588012103263454*^9, 3.588012122807251*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"s", "=", "0.03"}], ";"}]], "Input",
 CellChangeTimes->{{3.588011381426174*^9, 3.5880113944215317`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"pCO2", "[", 
    RowBox[{"apH_", ",", "aHCO3_"}], "]"}], ":=", 
   RowBox[{
    FractionBox[
     SuperscriptBox["10", 
      RowBox[{"-", "apH"}]], "K"], 
    FractionBox["aHCO3", "s"]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.588011527879652*^9, 3.588011574290142*^9}, {
  3.588011605456628*^9, 3.588011648639924*^9}, {3.5880119395225277`*^9, 
  3.588011941657003*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ContourPlot", "[", 
  RowBox[{
   RowBox[{"pCO2", "[", 
    RowBox[{"pH", ",", "HCO3"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"pH", ",", "6.8", ",", "8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"HCO3", ",", "0", ",", "100"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"Contours", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"20", ",", "40", ",", "80"}], "}"}]}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.588011703454999*^9, 3.5880117174087048`*^9}, {
  3.5880117501903267`*^9, 3.588011883386302*^9}, {3.588012489020569*^9, 
  3.588012525930511*^9}}],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxtXAlYT9kbzhKllDap31ZIWlDaRPK1iQr9KqXBmOyMkH2ZMLbsS3ZZQnZG
CH8iso41JVt2UpJ93/vfbt57O8f0eB7PO+d0733P+b73W84xtj2HRPSpqqOj
o9bV0Sn/2038UZDOz59dn2YJf2TslPVQ+CPjzVNabpnSUinhBu2TG7ZPlvFa
o6epRk9lrMj3Uwl/JLxsRfmPjM16vLbo8VrG8xuWP1AtYYPyx6XKOEn8QBlX
Gxlec2S4RsITyz9vi4wrfmwkDL52P78bfIHBFxh8gcEXGHyBwRcYfIHBFxh8
gcEXGHyBwRcYfO2YfbCRMMvXmePrzPF15vg6c3ydOb7OHF9njq8zx9eZ4+vM
8XXm+DpzfJ05vs4cX2eJ7+398bf2x3tIfIHBFxh8gcEXGHyBwRcYfIHBFxh8
gcEXGHyBwRcYfIHBF5jdXx9uf324/fXh9teH218fbn99uP314fbXh9tfH25/
fbj99eH214fbXx9uf324/fWR+B4op3/LT+ILDL7A4AsMvsDgCwy+wOALDL7A
4AsMvsDgCwy+wOALDL7ArD0HcfYcxNlzEGfPQZw9B3H2HMTZcxBnz0GcPQdx
9hzE2XMQZ89BnD0HcfYcxNlzkMS3ivjf20t8gcEXGHyBwRcYfIHBFxh8gcEX
GHyBwRcYfIHBFxh8gcEXGHwbid8dJvEFBl9g8AUGX2DwBQZfYPAFBl9g8AUG
X2DwBQZfYPAFBl9gRq9Mw1m9EjCjVwJm9ErAjF4JmNErATN6JWBGrwTM6JWA
Gb0SMKNXAmb0SsCMXgmY0SsBM3pViV+FP2s5fdJy+qTl9EnL6ZOW0yctp09a
Tp+0nD5pOX3Scvqk5fRJy+mTltMnrcRP/Oy0SIkfMPgBgx8w+AGDHzD4AYMf
MPgBgx8w+AGDHzD4AYMfz+eWqE+dJT7A4AMMPsDgAww+wOADDD7A4AMMPsDg
Aww+wOADDD7i9nnGSHyAwQcYfIDBBxh8gMEHGHyAwQcYfIDBBxh8gMEHmK1P
YomtT2KJrU9iia1PYomtT2KJrU9iia1PYomtT2KJrU9iia1PYomtT2KJrU9i
JT7A5W+z6IF8zbCC534Zl5S/zkgp4T59y39k/EBcEBl3Fx+okvBN0Q5k3Pmv
UzF/nZJxrrgcagl3qFlOQMZnL5T/yDio/K+GGglnx5Q/UMZU/rh8GYOfzs8f
Nl815PJZQy5/NeTyV0MufzXk8ldDLn815PJXQy5/NeTyV0MufzXk8ldDLn81
5PJXmb8O82Pzy7i4LYou3HzZPjAuLnd7rMe3NuHi/sj4vrhgGgmL5vJUxuz6
yuP4Mjz/v79Xni+a5dwukn1ipjicKj9fNJcLMob9Yv4scT3l8XbiByglDPvG
/BriesvjJ0V7kzHsH/Mni/shj1esr4zhH5j/o6z8Rx4/XG5+TioJw38wf1y5
+8TI4y3KXzdFxvAvzP8gEpbHM8QFlDH8D/OHiRuslsZdxP2TMfwT81+I/iWP
7xD9S8bwX8wfKO6fPN5Y9DcZw78xv0jcP9me0kR/lDH8H/N7ivsnj9uIf8sY
9gV7Yu0xVrKvivrATtI/YNgHMPYTGPsFjOdV5C+u0nxgrD8wa3/exK6fN6uX
piTpZYiYPwRI+rq4fBnPhkj6OLj88R/Cidm/YxESFpd9ZpSkBzwW3TQiWvoe
6AMbP761AQZ/+AcwW0/aSb8P/mz9acfVm3ZcvWnH1Zt2XL0pvx/PZ+tPO2m9
eIz5bD7tKtkDj7E/bP7sKtkDjzGfzZ9dpf3gMeaz+YY3sfrjzcZjwT5YPfBm
468wzuYT3sT6nzcbb4X5THyvhGF/bL1DbDyvhNFvYOK3MA6M52G9eCzas2ew
9Dxg2CvmA2Mc/HmM+hj2jXFg+BP0g//9/5V/VteO0nphPjDG4b88hn+CP8bZ
9Qln+VbyZ9RHjB5W8m/UF0y8F8aBMY758HeMI5/HevB6gPwY84FZ/YqV9FZc
lq0xXL6p5PJNJZdvKjm9URLif4X/WhDiOzDiNzCbryoJ+QzGWX2yIDbfMSTk
Fxhn9cmCkE8As3plQcgfgJEvAGN9oK94f8X+2kr5GOYjv+Ax5rPr5czxd+b6
b3Zcfu7M9Q9cuXjowfUHXLn458H1A2Q94/vf/6lflfq//6lflfq7/6lXfH+5
kl7x/VSMs/0WWY/4fi2vR+gnsvzk/iOvR3z/E3oCPeb1B/oE/nx/jNcbvt/G
6w3fX8I41oPXI74/w+sL3z+APkAv4e9svLbg6gtD8i//vCjYt26FPwyUMZtf
yP7D16MYF9NpX/n388r5r4Z/mHD+pCv5N/wH/gwM/+Ux3o/3VeBnXD2iJLbe
UHK/r6QR5duRJH8f1h96gPUHRv2F9WXfz9drSi6/spDeV7FPVty4rqSv4At9
5fUF89l6zkHaH2Dme0xdiKmPBIx6BfOZekUYx/sr/MlNWs8Kf/Ei1EcYR32E
cdQrGEe9gnF8r/jYsy2l76vwD1/p+zCO78M46hWMo17BOOq9Cv8iQr1X4U/+
0vdhHPUMMOoZzAffRWK+HkhMPRjRlph6TMCwF8xn6nVhHPzE71W0I9RrwKjX
xPUrbC/xH1L+16gOEv875b+2M1Tij3HUl6KeUSdCfSk+b2q4xBfjWA9xPQdo
Jf6ivXWIkPiIZtc8UuIrrs/9ztL3i3ZyMpqr7yy4+syWi28WXL5vy9V/FhXv
maSQ/BV6BX8yL//8BNm/lOXmlA37t5H8H+NsvWEr+ct/+k+l82eMs/Haluu/
yefX0GfsP9aH7acYkvi47TI/tn9iSKK7VJP16vdyQVgizy8of/9zGbP9QaXk
D/he+AMw7Bv82HzRmf1eQR8YvRUw+z5nYvotwjjTbxEw0w8Q7AcY+Syrhyac
HppI+oHvZ+tPW/b7hPWDPeD3xfB+XcZsvDCk5eXpgpW83qK5NPsVw56A/zte
KiX7hT2y9astq8/C/AWiriml+Wx/1UHSH2A2f/tpv+9/+uvDGAmLw0NljHiG
eA0+WB+8n91vG3pV/j335O9j7V8p2RP4sfmrLXc+6MLVI86s/Qvj7PmhC5dv
unD9BQ9JXxFv2PzPS9IXvh+E9yN/Qz7J9o/8pHwR48jHgKGP0H/8PvJH5IvA
0HfoOZ6f/LM/hOcD4/ki3a9RUj6KfAX5KjDiiejWc7tI+R/sGRj2v7J8uWJh
b/qS3vL6i/mi//SW57P6asLdX/nZH5wk5zOMf1Q6H8Dvo76EfWM9UU+x5xvO
xPRXBftg+qsCZuOLh/R82AfiBTD2A/YCjN9H/MN8rDcwvgf5BRM/hfwC+494
j/1EfYD6ARjxm4/niN9Mv1moH5jzLQEj3iO+A/PxXXxf3SgpP4b9IT8GRn6A
+cCwT6wH9AZ6i/1k+20OXH1vx8VvB66edZD0BvPBF/4Iflhvtj/rT0w/W6jX
MB/1GPigfwN7gZ6x5xfKCt5dZT1tXm5+e3/F0E+2P6JL0eV0g+T50Gc+vmAc
9QDfv8D3wL8xn60HbLj7Ca5s/BL8he13unDx2JWrJ7wlf4O9s/Uucf3OcCl/
RT7K3LcRMJvfd+T0WCu9D/aP9wGz3yPX29hP5Luwf9g3MFsPRPzkaSPFV9Ye
rUiU646yHrLrr1+RLwyRMepJ6B1bXxpWrHcLeb74eQEyZu9z2Ul6wvsX9gv+
hfqM7afYcefDzsScPwn7z943cZX0As9jz7u8ufN2b+n7UL8x+YMpcfd95PoN
9sPqvY+kr6j/2PMqb+782kfyd8xnzrOF97H3f+R6EO/HfOQD0AfoCRsfgog5
jxPqP0bfPYOleA0MvUQ9iPnoT6H+Q7zAeqAfhfVAPcj05z/I95uAwQ/+wvST
BXtnzi8EjP2Gf2C+SDNergfF+ffl+yqof5B/inXL92i2P1MpXmM9YR/Il5DP
AUN/sB7gi3FgrB/sAfUZ4+8CZvZT+H74A/IprAcw+CK+sfWdUqrXoA/AfD8d
81HPYT4w5rPn297c+agHd//FW4qPfP4L+2bzX+7+sDCOeAB/Ye6LCOPs/RHu
PrAwDnvF7yOeID6z9ZufxAf+wPKT77dinDmvF/yLOY8Vxhl7FzBzn0KYD/uC
faC+gv+BH+IP+AGDH/yNOf/6IN9PBIZ/In9DvYz9Ze8rKKmj6C9yvIZ+Yj/h
v1hf5rxf4IdxvA/+i/yPvW/oyva3BH9k7z84c/mwH+vvlfQP8ZXJj4X8kD1v
MZHiYcX76kjxBvUT208MkPoF2B/mPF3wv4r6VK53mX6DgNn6z1bK1/h6G+NM
fSSMIx4h3jHxqVL9gPgGzO8Pxhm9l+LRr/1LrAfTTxH2F/kR9hf6if1l4pew
/mz95MHWJ8L3s/0cH66+95H8Dd/LnK8K/gUMf2LsvVJ9A70FRv+H6e9ujeH6
cz9/Jsn9fxbL90+g/9h/vB/9Nugr9BoY/TZg6DMw9qcCO3Dng3ZSf6TCPhpw
5yUekp7Cfth+lqvU32DPs5SSfzH3c0zl/UY+jP2G/7H1/bM2LP7WBvlqxe9X
keyLz48QT9j7fz6SnmI+9hPfDwz9Zu4bCfaL50FP2XwsXHo+7Ju5P/AhnNMj
raQ3sH/oAfJ1YNgX2894xp3nPJPul2G/2PjlJuk17IG9j+og2UOFf9hzem8n
6TvGq186lFnTX75Pjv7zmt4nxllotXTTdVRYq3j5Pjb6K1GXle2i6nWmsjDb
mBXJ8v3mIYHdgvYdkO8Hx+XMM5l6Xb5f+6VhQfXFwv5/WX7+i+7ACFpybNrX
TssUFHnHPun7zs40d2zxPJPLwvu/1P58eE0XcrpoOid34q/nXRMeXdi/1Kie
9D02PncmaDuquPnyefeNt7cfrb5pK63X4IXxu/rVt6EXWakN5jyR4w37vCZk
2Dx3SJC77E+Ir+P/NVXkOjaR6r/lFq/cf5xwpbywlO97V8l6h3oo2yTr4aYs
D+598r9vqtZF0bNTmgfZjQq91cry138vVPG+1lK9mlWnu8ltI6Lal6YOuzZR
rg/Y98vn1Y2HDt55YX4A974gcgnNbbHygayf+D7+PFob6ZzUoHsI9z0duPdr
6bjflNEFle6n4HtgH+z7O1ONyCe6E9/Jeozvgb08mRO1asYsJdWrljMy2NCa
LIwNn42boKT5Tr1f1451oBYfn8zssEJNueEFEaZtO9N2n6Nd0rsK9uNwLaFh
t1rkvaus5es4BdW4Uu1+s/21aMrkFa4ZuxX05lrV1Q7Pjbn9rs3Zlx5nPyYU
tv145iAdJbUz7RvxSNWA9E8Yj25qqaRPjUuSY/QbkntmwODM35Q0z9e05F6k
PV0t2Trqnr2Kdr+qqrtucn2Kz8gdMmWQivYr8vSPrbUjuljUNeyUgna1WRuV
/I8LLXm0IDbfXEWpl26faHXSlc5XddjXva6KlkzesG9VnivVXDf54G/OanJs
etqgONWFvkaGur2PV9K2sr1bZvdsQS8icjp7XVXTp6OpN7eGt6Ch9UcMeaNU
049OZ+2nWhCt/OP8jeHC/pgN/XDYPjWAxqsO7XM6q6JV9DQ/e30ImV+IfHt2
iIZ89ELMfVtoqW1ZV+esfmrK0d/ZtrluJN1de9MzfoqaVrt/d7b3jSIT0281
TpwU9DPjxFTrm1EU/9TDIOeuhm4t7HFtiXU0dbS/kF2Qo6Zl5yfoTjPowvmD
Ha3ck19d5S7rk17pjE4mwvoWHuqn+beWG2U3LGnoLrw/b8+RQcO+NqeiU2+W
5OQqqej3mjMHzvalKQuKnk7NFPKj6WN3r8/xJttNplo7bw01Xxs49tVoX7qW
VbyuqY6KRl2fseP9O6Ge/5qkn6KU64WBn2b9NTNUzi8PJI3staGfhu4/rTb6
fQnRjNSAdTsnqKjFCn/PRtPbkldBnsq7SEPHO1u19B7Xli5Ns/03Zqfql/sc
dVb8ZeEYH0JTHozzyD2lJremYU7LJwYT8oWPxXVuDc0PpjL16q1n3sn1Qqed
j6tOd9HQEd8lyc/vdqCXDY1ffjYU8lPrm+10dTvRnDt/tV4h7P/Wx4WN320K
p7iHoZ86ztXQ5v/tdt7QT76/YbV54eH0lEhy0dft8vSyfN8L8S7HJS2l2bLO
VG3UqgGdDqgp+8ANN8/j0dT8f2WD5xxT/3Lfyzsv0fL5Q/l+1+iSif09nW2k
/PaNGGcspXy2tsufCVFzral0fVS10JeCvqfs/v3776ZUcPZ0k+wwJR238o32
X1+XZh+bu3ZvZyUNWhd3NLu+JS017LXCNEOuRxD/CpqOL5nto5Lys7GD9jWz
fWxA++c4p1apr6QxC2u4vF9mTjsO+U9PbqSkpwtWhX46bc7ZmwUt9X4xV89d
rn82poQWJwxTUma71KmzNtWj1AzLBG0bBfXNK/gxNLUex8eRCn/c7R6RIZ/f
sN/XRKpv+p6rXn/Ya3vOHhxpxcTuA5/9x/2r6Q5d583b6ybVm2M7mNdYtdmN
iweuFPNqq25if7n+Rr7cbsKt+qN3e3D2LN/Pqifag5tUb6/1Wx7XMrEl3Wy5
cI/5WPm+FsvPh+PXml5NjVLf3fHr/S0TkV9LLl605PTcm9yT7UNOKeV8Dvna
gOfWtW2tWnPxmajKh6mt+j759b7X270OJ89d8qOLTSOX3viP+13h1T2atzjo
x61nAOW93Lw9udJ9L3Y9g7j1DKIPE2ziGm+T80v4E+az/hTE7X8wZb17tCh8
jtw/gH/x98Eq/CuYnJpmp9XSkftJWC/EY3a9OtBNvYkddlardP+U0bdwqT56
b1T6ZE29cLLWNUza5P5rf7qTuF5a8nncYtSwJXL/ecp1d9P6u369//VB1K8Y
WvJhcLPb3+T8NvnnecCmO4lvzdvq07LjbRaneCuo9YveqVF99Sht2drHywMU
VOQ2LbP6Bz1y+PZ8jGOugp711OhNtbOlh48u5rwQ4mHPAj33sCPyfQqb5sqY
bE8rzv8VdLpJqzH205RkEDI8pGqGFZWezR7+eq6CvhpbxL6YqaJ5/YyTVu5U
0KHt5vMHCLx6Br/aMuqdgqbGFU76bXZ9zr9r0cvw1BpvghV0T2mXWejqQG9i
nO7fD1UI782N+ZrgQHc2fj1YkKKkha6DGi+r5kSzLze8cDdJeH5u87yJZk1o
99OBUcMKlDRp9ItlB5XNKH3otTNxp5RU3Mhl8MGsJpS082OXu/+oqP6+ZVvr
KR3oie7FKIvdKqrR5cKWZuRAnsPj6956oaJbO/b1sf7qTB7GV1OdWijpevrU
kbPXeFCqdqabebiKbpS1Nbga6E7LTCzC308X8t5/9/9t8caT7p05atJ/lIpm
Wp1OuFjfkwoTq4V3Xqum32Jb62+e50EuxkPTGq5TUoJOjeTsbq3IvcrdjkOe
C99zfOPksEKh3t56p8pQPQ3NWrVytCakFXmc0+2o7KihpOgi911v29CHmIJu
7t+UNGzlC/eIHKJWllWv93NW0c2aa5KXHPKnpSu0l+u3VlGvW3pH0ocHkIVH
3x7aEDUtruL/u0uOHzlappSVLNKQ5VujbP1d/nT8t466U6NVNGchOXovDaSB
wW9nrFijphVHF33ImxZEE0pHWukI9VhRfNrOZ7MCaYXXl885hzSUseZLU/u+
gXTLQLWrME1FxkMWzuo2qx2lXW/ZyKpUTfZ3jQJnzm1PO/7pteFhqYp2eF67
OPh8GDXxyf82XKgHzcIfXZ+1K5TSis5MP1JbQ9vWf2w1Ki2UeuqsSN6pUJOu
Zkeaca1wuvKw+tG9gr7MfKhIrGoSToVlvvcyBD76/umX213R0qCDLcPqTtHQ
0bIv+vN+aCmh9zvjpK1Cvj33eMCl1ZF0PetKctFqNXl0aKkzILEzzbhQGvRQ
iLen0+YGlp6N5uJpHS4emHG4AT3989SLjzMVZP7yZqcE79rUdrbRqp69FRRj
eW7x1hvW5HLh2bbJwxRkVmv+sqHHFJRltn7esyFKCsspWNMzqR6de9a+bZej
CvJaWTrq9Fgbml762/4lY+T+g59F4ozu/RV0qU+653pjJ87fnKT8eKKYHzem
hL55/XsHyvdF2Phmy+mpHd2OGne73yO5H3PjfO+p7Us1dOrTrtaOWfJ9JV3/
btNPnzWi6r5G286lKehz8MBtU+oZ0+BWW3yqCflhtRvtqjcwMKM373ufWKAn
5A+Hmr8aMcKMxkcdW+Q3R0FPDL/E9e9fmz4lpzk+Wq2g6+EuyadmGVHS+7Yn
Zz1T0IjdDUjV2pSLJ7bkmtc79vInJUV8frG8SroN5V8/nbu9uopWhk0oPl/P
loY9GfxPazcVlaUP/utx7Qbc/rlQ5u9t/V4K9bDD435JFnebUCuD9uHPNimo
29/KQHfHZpTs3ajjEmF91n+qFm19w5V7vyv9HueWdkV4v32S0epDm+Xzz9Nx
fYuPHDOV7sekTWo6dM33OvRwauuIkUcUVPBJ/cFnSB0KCA1PHyDoZ8NO45sc
Sa9DXlGh/lVvKmjAx+TXnUaY0K4Hn3wDrilI8fqjyd7u8n2k57q5Hpv3mFOb
7XZ7upoJ9cQ/z3stfmRGx26b6aZ7K+nyHzvDUvZYSPePTnrXflbmKZ8P3+9/
b71nvoLen+hgYivYp+Vwh82XnFRSP8k+qGu+tWD3xl4Zd84eU1Jr/7Krfwh1
0PIdkw4eviTk+2szm/0RoaYN7ZfvcxyqomGv0rsXX7GjaUaLtrvMU9Gdf64E
2LS35/IPBzqTM2Ta4e8a6nVuffqLjBgK+bvJ440fNbR/qnnvrj1jKPvHvcH3
v2ionjp+wsh5MRTa41WdY8uUdMo02O3JOWv6pzjv0aiNSvLaMmrYq+0K+nHo
VM4uYX+GlozuZXnTlltvG7rfnpb8e19JDbZdDaq7TEMFdZLuzbmtpB5P8xq2
12qoy7ga+atCVDTl+58J+8sacPlHA2pa2CPjovD8i1ejFY4Frlx96crlPy50
L/btxK5P5POqzGXFfZauU9GgXG2t5bEtuHzDiyZ3S1j4Zfav5y8V+bk9lw+Q
VK8jv2k4J6LH57/UtL/3917RHwPI6VWSt/8sNTU68sR94YJAsmyaUvPYefk8
bFIVnQUDr6vosLFOt9IpoXTAOvPU+gIVfc2+cvXTvlCqd3H+EM0s+T5RevPo
3MsL1NQipGm377ejqKeVaX+zXPl8q29VN+ueV4Tvsd4YdaB1F3LSuVd08Zaa
4twf+Bfslu8T/e/2kRrpxfpk1/rx7YcxCno0PbtgvaqW1F9LHPG8qtLLgKxc
h6ae7ifYe52iiWZ1DWha1+0OZYKetbO9a/z8lQHdb2NTuGuifP6N/u77oG4W
E5cZ0re36oLSSveD+p5L2ZfQWtDLBc/1zhfbcevpQmMa+J7I/6iiYOobO3Rt
E7pYK6rRp9pq+rN1RL1g42b0MNLgs1mwml6sivQdkO7K7Y8XhVgM/fg4UMB1
1nYwbOtJxf4BXtGRSuporel254unlC+2EPNFL5oxaG/z0s1qqqGz8v2GMg/6
d8wY+8WH1LTUa+SXiBJPWm1reqPfAPn8tdHUlPlhgp1+87Lat71uOMVXPftq
zB8aevKl5/8SNoTTkyWlk7fGyeevwYdTup3ooKblL9aYT3irpbgldfcNiFVT
76h+S/z/FMa3J85KHKWmKotMejbbEUmnY0YZxWXJ93UmN/U8v3G7hv72TdSL
2x9J9g66P7oc0JDfiC/5fVpG0QUd2wadL2loy2S3ohWdOtP7jY79zAW9sb5Q
VZW41Y7Tp4ZknaMJ7D9eSUYlvXt9beTA1TOO5FVtsEvX/vL9BJwfTHKlr1ab
GpLThj/qOvyhJutrzUouZvhz9XIADWl6ytY5Tj5fqjnuksu1Sv+/jvhV0zPH
hcr9X//sI4nKbb/e1+kz3Wqj+426gt88ttrZQ0k9x3aK11tjSafHVI1qsk1J
Drtua0uEuvje1w3XJx1W0ojF9SzDVELe51JjyK5Wgp7G9/EJy7Hg8mkrSrzn
23WhYO8D5x97dU5jTU5HGhle0ArxLPhUA+tsK5o4RF+ve6aSxr351q99zSZc
/GgunV9H9LKqMdrem4zTR6T1aqimm7+N0l/cjSij6IBTiZuaEueGFw1/SVx/
04+rH4i6/tgRUUBCPnXdudXn7x25/mQ4TS669HZwoHy/5sEXd/+xXnL/HecL
iwIN4h4v7EhlJ+6kFLZS0+/DxhfdaaXl3q8l19Gbz4bRr/dtXnWiAP2ScOr4
oMWorSka8kjpOH54lUiu/xlJ2U9uqD6v/fW+Ta8u9w9mrIng7MmaGunVOHup
g0KIL8v/vjhDnyatzqixrpOCqp7poz2ySZ+uHwyuVThcQa5NB4zYnG8g2HFe
1uc/FbRgwMLoOREG0v2a187B+gO36FHt2wOzV3sJ+9lp25ljHfTokL73sH1C
PbRz2uI6fT7qUaPGKVkxOSqyjTjfb9FHR1pR3EP3b6WSfEaFr08Lc6d/P25L
fC6sx4N+fQrNzrvSI+0E+81T1LQu55pLrdbulPpv8chz+SqKzjqTHh/Ziv7I
HbhgUV0VLdr4zT0/34+6xV9bNk5XTRlPOs/Z9rcvpaTejdog7FfvLvp5fesQ
KXpHFhhN0NDeGMXb+Wf96O2pCd1aCPlsxzpHDXxXBlBGVs05w/eoyS3jzJMm
k9rSdas8/b031LR32N5Yw6ntKLNKTNtq39X0+kPSHpNVIbRC+a5w2zfBH+c4
7Dv+uAPllx62TBWeb29xvsesHC3pnbw9YYngf+EpquM710XSX+08Lt7apib/
O+uNJqiF/PCy6bITpfJ99vBA28ZXn2mo5KzRuxpXomlWSM09k15r6MBy3zKz
OjEUUcUhpO0BFcVVUffSW9yelmcOaHklV0OJw3tabhjbmfT7xH3OO6GmEf7T
g1L6xHD5plq6/5Dwp9n3Y6GmVGV0naXH/lRRaNbNq0uXetClp+s/nj6opFvm
Ia/zn/vQ7Q3GPSxtBfvRfX3rbIEPhYQUz78+UEVVP9o1XT87iFwXDXTqmqeh
NUcfBdacFEQPa253rJmsopbt/RIypwXTxSmOe/+n0VDTfQ5Rl06GUY+Exr2u
CvX76N0PXyWay+f1f0W8OBj+1oY8l/6v8PAbJR2v4dslM0HAnXILV37W0Oc5
zdeMGRtM46tfubZeyE89Iz3eWFdzI5P8q+MeJCkpxfXal5M3vGlP1eK6jV8K
8aLI+s2009604Eq31YElQj6t8BnxtzVRwqbbK3aX//9zpky+8HljAP0fAvVW
YA==
   "], {{
     {RGBColor[0.293416, 0.0574044, 0.529412], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmFlsV1UQxu/931OB0lIKQgulpWUHt5goUUr0xUSpiRKNiUp8KUgR1BIj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         "]], PolygonBox[CompressedData["
1:eJwtlElI1lEUxf/f966LgmiAKIgkM7AWFUFGi6hNULosiCLaCJFlDrSRRgoa
DBTUNmVBuyy1xGyhtgoi5GsTWBEVbazQJssG0mj4HU6Lo+fc+/7v3fErqarf
VpfPsqwCBLjOnyEMe8EN+MVk3wj6N3oLmMplWR+YE7bJV4WeAT8G1qDf881R
+CO+n8ZXC57AZ4bPPuXMH/hHbG3oeeg96LIwf45tBfwN/ib4LGwj6IegAr4a
WwE+G+zLOaat8C/gLv4rYEx3g+XE8gD9E98v9HbODqOnwjb5ZJvGtxL9Cl6N
rRtdhy7m/2KwoCjLBtHrua8R/xD8K/ZKzt9D/wjnpNx2ceYSvqXoAv5BbBOq
LbbD8GvYEvoTGEBvBs3wjWACXyeI8J26u4z7Wvh2E/pzzj1Rb06i1+Fvxfbh
f4yKtQRbPb7O5FrqDb3VHc7tPrYu+OXkWJ9h+xu2yacaTsLPhmvdAc7p7XAu
mhHNSlfyrKhmql0faEAfAgP4asOxlIJ+dEs416vgFHwHeMn75egT8Mnkt0ZB
E/o4WJt3ju/wjSeflU2+hvDdleACfG54NjVzmr2icC1VswK6Eb2Ks8WgWrUP
91I9UW/uhGPXzGh2lqGHc+7hd3gztvmZZ2IhtT6AbRy9iG9q1PtwLzSzrzmT
D/daPVVvNXOaPc1Qu2YB/SLzzhyB9ybvzhJ0L7oH1MAPgpvwW2GuN3eGe6be
aQe0C49BB/o8+m1yTVQb7Uw7fH84d9VctW8DG/LOqRV+Ozxr6mG/diucm2Ls
Sd4p7ZZiUmzqoXqpN/X26fDbuvMMfDQ5F9VctS8P91Y7o935pvxzrnEpfHd4
1/WboN+Gf+cnpTA=
         "]]}]}, 
     {RGBColor[0.3462425536136635, 0.14925551013084776`, 0.6036661116911849], 
      EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmHuQ0FUVx3+Pu8mjgRZ1pMYibHkJSMNDKDCYKXYtbAIiWYxmTIlledag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         "]], PolygonBox[CompressedData["
1:eJwtlnuQ11MYxn/f73kX5dbaUDNhJHQZNKvYNCYzpMwwxs4YlfwhpU20/MFE
DYZop3ZrUVLZksZga7cr5ZJLNKm2EEVNq1Wbxm5IF5cYfJ55/PHsPs95z/l+
z/e87/uc34WjKssn5IVCYR4IcJg/oxlYnxUKv8DHgVPRU9EV8CVgLHo3c5ek
QmGQxoiNBJvRd6I7EZ+C/h59DP0Buo35jeiF6OHoMXonegu6Fn0T85+HPwnK
0DPRbcT7o+fDL2F+P/g68ATxMsbegz8YXns5WMX81ehX4KVgLXoP+g3mD0Nv
Qo9An4mehu4J/xRUoQei18OvAQvh/XnfAPhOUEe8BN3O+snoK9E1zJkI3wia
4IPBBuIH0I3E39X3w5eHY5eBlcRvRv8LXwPOhc9QnPln8fzpxM9GjyfWzFhW
xF4Ye5jYXnSOfjn57HYraegs/G1b0Cfgc4gPJvQF+m/0eeGzakUH88eguyof
4GT05+hZuc/0ffhMcGPuPV0cfqfeXckzzgnvSXvTnup411bGXkBP0np0E/ru
zGPb4D3Ah/B14Ci8Nyhm7Z/o03lWjh6KHsjabkWuGdXOXOJfEduh/MMHgB+I
dUQvJX4MbNPZoHsS6w3WoD9OzuVk5YPYN2A2/FXiu+BPg8Xwa8Ez8C/Bi7lr
4BP416yfyH6u4H9X9lPMWAXrS9Al6KJwrXdEF6P3J/fGP6w/A9093Dv65uPw
Up0Bz7sVPQd+IPnbXgLb9e5wrBd4BN6BZ7TDm1jzWnKNqdZKGXsMvoyxB3LX
4CR0A3qc3q0aR68F/VSbqkH4r6A6c88egb8Tjo1gbDZrV4R75SHGVsHvV01m
fseycI6Uq6cY64NeGZ5bjq5N/mZ9u9ZobTPoD68H38H3JOeijzwluUZUK8NA
HfFNqjl4C3P6KtfhXpnB2GfwKeFc9QUHk3tQvXi1apbYEfR18EHyqHDPqnfL
0fPCNa/aX8zYouQeUa+oR2ahq1Uv6CGgltiz4Wd1AffIO5L3oj1qr+o59Z56
tHO4x9Rr+uYm5tYne6M89E1ic8N7uU05D3uYvEx7rpKXaE7mGlGtdAl7Q4H4
Tp71bbh2NzC2L7nGVesL0L8nn6nOVj09mrlvJ9eSekK9MQF0z/2NXdj7auI9
cnvu5vCZ6+y1h8OqrbCXak2l9qp+ze0J8gZ5lLyqmTmj0HeA03J74Api96Ev
yF2Tqs2W5NrRM0aGPUfeoxo/BX4DY8cz9/Rc5l6PPprZQ7YqN+g2+CLdD8ln
orORx7aqd0DK7WHyMvWoerWCaZ3CHi+vl+dMZbwx3CvqiYZwTag2ipQj5Qqc
lNsT5A23qyfh3cBS5m4EP2a+Y07Ay4gfzHxn/IG+Ct2a+c6qSfYoeZXuyA5h
D5WX6g64Bf5T+N3r0OfD/0r+Vr1D71qefNY6Y531pWB75jv2rnBPqDfkkfLK
R8NeoT1r7+ox9Zru3AVhj5XXyiNS2OPkdfK4Hfy/V/2XO4fj4XtBfe6cKDe6
03S3NTC2H94O3sp9Zjo79Yx6RzWmWpMHyAv0jBb4vvBa5Uy5awt/u55xCP5b
cm3rTHW283UGmWtEtTIknFuNDQ17gLxAvxkOKTfJvx30m+XxsMfKa3WHtxIb
G86lvlHfWhO+WzrzzOqwp8nblEPlUj2r3tVvCP1AkmfKO1WTqs1pYa/+CD0d
/nrys5SjXuE7T3effgNdFO5h9bJ+gwxHPxf2Ht1JupuqiO/KfGf9/P8do7tG
d2QQ/w+W/zqR
         "]]}]}, 
     {RGBColor[0.399069107227327, 0.2411066202616955, 0.67792022338237], 
      EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNmH+Ql1UVxt/ve++mGTaOEhJmSQwZtJCgITRNyA8RcdERVhpABFZohqYR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         "]], PolygonBox[CompressedData["
1:eJwtlWmI1lUYxf/v/z6mJlm44ORSiphgAyFFopikZlA0lqKCew76xQ+VSwqa
UpmIoxXEpGSu48yooKbmgrhl4xYuaUGpjaS2qLmUoI7h+juc+XDe95z73Pe9
9z5rh9J3B76TZ1k2HQSo46OGha7wz1OWNWmQZTfRu9G/oRP6HHpCIcueZO8d
cAw9EPsC7A2wX0CvR1egr2Lfip7K/lPoz9Ct0IfRneCPsz9n/QX23+a7JbqI
70/QrbA/gr7E/hnsfxr9F1iLfg/9J/wSyNE70G3hz4Hf4b1Y+5f/WYB+E30e
LIQvZG00/Bp4Cb0ByAHzwT5sq9Cl8F84vxpdji5BrwI30MvQ3/DbF8FS+FzQ
G1tf0AF+JvmuM8Eg9C4wE1s5/7cT3g7sxPahfMreDaAY/QooxvZM2DePYh8B
fxv0LfhNY+DLwXDZwAr4d2AWvDv23fCTYDZ8BWun5AswmLPXoM/Cr3NeNbwK
nFZs0F0L9tEU9I/oOvgm0Bz9NRiU20ebsFWhx+T2UTW8EoyS/3UG9n7oW/x2
PXgMXhG+60fYl2I/E77LELAY/mtyLm0H/dEFUAW/Cn7AVhvmlQUn6F3WKuCX
QU/0V2HbRbAI/kY4d7aiS+BNwLqC76S7TQadObs/+BLeLPzWO+C1cE4oN3SH
cs46BK7AV4OG2Bajv4XfBq+ilyWfdQ+8jm4JNsPvgp+x9Q7Xhu7QB9407Bv5
WL6egO6U+05b0AfQ8+Cfgv3JPpKvpsnH6C3oSfD3wXb0Pzovd409pXgn514Z
uia55lR7yrkB2B+gVxb8Jr2tTdj3qqGT6J/AePQH6F3w58O1o5xR7rSmHrvV
50wd3+fDua2a/EPxDOfeE6xdwz5MOVlwTg6FN+b3xdhbg0bwcWHeE/vYsM/k
O/m4BfotEIoVOB72sXwtHy9JjplipzufQM8FzdnbA3yMbTRoAW/PfcqwnU2u
rVr2PxuOoWKpml6EbWJ4r2IyKZxjyjX57H6yz+V75eC95JpX7fcB8+A9wrk4
APyP/eVw7owEh5NzTrmnnqLeIh/L16pp1fZqdMfMNXco3MPUy/SGUarXcG9W
DmwL54RyQz3tSPKb9Xb5fA66LHw3+bwKvVc+gs8B34d7jnqPenKp+gn22blr
emW4R6hX6E7/Yfs73Gs3snYRfiHMFSPF6mi4N36BPibfyZ45R6+EY6hYqmft
Cfdc9V7lvHJfM0OzQ3fYG85h5bJ6jnqPZpBmkd6wXzrcm0s480ByT1VvVc/d
EY6BYqEZo1lTFJ4dRfWzZnlyb9JM02xrFI6VZppm28FwLapHb2TvzeSzNCM1
K2uTc1czUrPySPjt6rlHsVUm90bNMM2yfWHfyyc18m9y79bM1Oy8VT8Lu9XX
Wnv2bMs9YzRruoRzVzmuXH8I1QsQ3g==
         "]]}]}, 
     {RGBColor[0.941176, 0.906538, 0.834043], EdgeForm[None], 
      GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNl01sVlUQhu/9zimQlBaiYAKYEDcuKQkLA7EtJXFhgI9iJC6gLZi4QWwB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         "]], PolygonBox[CompressedData["
1:eJwtk01IVVEUhc+95/QUsxDtCfYqadKwkgZSZGRTIehHnCkKTQvNQRNDw0Ic
VBBUg/5MK5xF8dSRzyYRRIOcGEVFg6xmGQUNyvoW6w3We2vtve++e5+z7s6B
M8dP5yGEgyCBen56sxB+gCPwVfCYgidgG3wG9MEPkJ+Gb98QQkcMoQddgy6h
96P3of/yfxl0Uf8J3UZ+Gr2YuccsfA+xm+hW3r07GeLN5Pvh96hZIL8OutA7
6H8oekbNegLU5O6p3p3Js8+C6+gG6guK03Od/woYp/6CnqH2A/oFuVr0SXQj
9Q3E+oltQg+DW/TaC8rEl0E7/Dv1ddR+RHegf6Pr0ZupP5W5h3r9q55NoTrL
ffLlzD2m4LXJs66Bl9RsoaYY3aOJ3DvwOfMMP4n3oYu5z6wXvhR9F+fAM+nk
3e4yfwX+NjqnnbX7NdCNXtUMyTtol0HqX5Ob0865a1RbTr5Lxebhf6pnqTvW
XY/wfwP9AIzDR6P5UzAGXwFZ7jts4fmt4Gpw7Cj8ERjNfIYPkz0ir2jHSZ4d
Qu/K7SF5aTD5LhQ7Cy+AY8EelBebQSn6HXqXPCPv6MzvRO+s3W+DK+gvyWcl
j3+Fv4/2QkWe1Fmil8i/Apeid9Juil2EnwcTwWegs/iW/K0M8fwb9K/od+kO
n8MPJ9+1ZtbspeRazazZ5SF5SZ6UNxuT76ZY9cZM9GzyvLy/Mdmr+ib0bfwH
++JyZA==
         "]]}]}}, {{}, 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwVz8sqxGEYwOFPYxBDQso5N0BWNhYoCykJa6cLMDlchQULh6XGGOQChiwY
UlIWDhsi7BxWNmTh+PwXT7/3feebmmmeSA5O5oUQkmzGQtjKVzY4tj+SiIfw
oMNu99qkBW4Z85B5XbfJRDOH5iNNa9y7W81xEH1GjgsGeOaFJ+p55cbbOq32
3Vrt59qtRmNuKXOfeVXTukaKffsVxd5caq9bBVX2Sj13K4tu9lLtoYRGe0K7
6WLFuy8t4szcGf1fGrwr1FO3P8rtv9rh9h39ZvuP7pF122WHRXu7LuinfugJ
d+Z3XdJlZsnap3SGaebtbTqnozrCm7lVWxhnjH9h7zu6
         "]]},
       "80"],
      Annotation[#, 80, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV0r9LlHEcwPHv5UWGiEtnEhTdoEg1RC4mOAkOUUgukTgdttpUf4CLZZCL
+KPuFAeh8Wqw4SxIu/TgVEQwq9PMcjGLWvohDb2+w4v35/N9Hn3ueC6dud3d
nwghjHCvKoTvvE2G8I5Ndu03tYdmBu0Del/Pae3REM7rjr1XmximkYc8cJ7R
C+TNN/SpLmpR3+hrzeszfaxLPDGX9CI/zO/1p7boJcYY5S6zzu/oc/3NKZ/p
l7Y6+6N19r/aZr/MIyYYJ1Ch5HpCDxkxt8dn6D8ta4GseYvt+H35SAfLrpV1
Jc7M2XM6yVR8nr1Tsxp8lhPmdXNKE/ac+Uq8V4/Y683XuMpJUs4adMP1L7rH
Jz7H90MXq/G5vKDAS/ee1qS/nTZfj+9Uv+kZ9jngK92ssRDfBfO8cm9RP2iN
/1HRefqc3eKYs2qOM+N8KL5r0vG3wVn+A9+0VcY=
         "]]},
       "40"],
      Annotation[#, 40, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwV0MtLVGEYwOFPZ2Zhi3RwoUKbTAgX7rJNYBtB10IRiBsDLc2xXTfNwuui
oAuC0R+QNepgzSL9B4QEiVL3kal5rdQopcvzLR5+3/uemXMO52Rrd1OmIIQw
ylQihP1kCKfYo4oDKtnlG+O85JXf1mhWs3HmB99Zt5vQSaa4FM92HdpJG+1M
2F3QW9zmJj3cIedaTq9xPBXCZ/MN5ytc5SJ3+Wrfqxt6T7e0Tzd1WVf0g37R
j/pJm3VbW/Q01bww7+gDHnKfRVbtl3RNB3SQfh7zKP7evtz7ZZzLtFu7eGN/
XZ/yhHnekbe/rEMMx29mHtEz1Mbvbv4Z30HPxmfo63g/pnlrzsfn6y891DmO
+B2fped0VGd0Nv4n1pzQE96xUOtIkjan4ru5fl7H9I8WseB8TP/yzLlen+s/
LaaRBkoodZ+0vo/fiwrzov4H5FlYtg==
         "]]},
       "20"],
      Annotation[#, 20, "Tooltip"]& ], {}, {}}}],
  AspectRatio->1,
  Frame->True,
  Method->{},
  PlotRange->{{6.8, 8}, {0, 100}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.588011798576342*^9, {3.588011848435738*^9, 3.588011885944593*^9}, 
   3.588012399992105*^9, {3.588012499022949*^9, 3.588012527187788*^9}}]
}, Open  ]]
},
WindowSize->{1440, 852},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
Magnification:>2. Inherited,
FrontEndVersion->"9.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (January 25, \
2013)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 137, 3, 78, "Input"],
Cell[697, 25, 138, 3, 78, "Input"],
Cell[838, 30, 237, 6, 94, "Input"],
Cell[1078, 38, 136, 3, 78, "Input"],
Cell[1217, 43, 180, 5, 82, "Input"],
Cell[1400, 50, 138, 3, 78, "Input"],
Cell[1541, 55, 420, 12, 118, "Input"],
Cell[CellGroupData[{
Cell[1986, 71, 612, 15, 145, "Input"],
Cell[2601, 88, 31552, 544, 796, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
